local USE flag
modern-kernel

Install init scripts for 3.18 or higher kernels with atomic rule updates

Packages describing “modern-kernel” as local USE flag

Package “modern-kernel” Flag Description
net-firewall/nftables Install init scripts for 3.18 or higher kernels with atomic rule updates